uk:
  header:
    platfform:    'про платформу'
    grants:       'Ґранти'
    projects:     'Проекти'
    partners:     'Партнери'
    digital:      'DIGITAL WORKSHOP'
    about_us:     'Про нас'
    news:         'Новини'
    reports:      'Звіти'
    people:       'Люди'
    businesses:   'Бізнеси'
    find_by_name: 'Пошук за іменем...'
    profile:      'Профіль'
    admin:        'Адмін панель'
    log_out:      'Вихід'